Plugins compatibility with PHP 8.x

Hello,

I’m managing some sites still running with PHP 7.4 without problems but considering upgrading them to PHP 8. Problem is, I cannot fin any information in the repo about most currently installed plugins. I cannot find any information about their respective compatibility with PHP 8 and it’s out of question to ask all of them individually about that.
How are we supposed to deal with this?
Are there any reliable compatibility tests I can run?
Why the repo doesn’t include such information?

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer